{
    "name": "new-personal-site-bunext",
    "version": "1.1.0",
    "private": true,
    "scripts": {
        "dev": "NODE_ENV=development bunx bunext dev",
        "build": "bunx bunext build",
        "start": "NODE_ENV=production bunx bunext start",
        "schema-to-typedef": "bunx dsql-schema-to-typedef"
    },
    "dependencies": {
        "@moduletrace/buncid": "^1.0.7",
        "@moduletrace/bunext": "^1.0.42",
        "@moduletrace/datasquirel": "^5.7.57",
        "gray-matter": "^4.0.3",
        "html-to-react": "^1.7.0",
        "lodash": "^4.17.21",
        "lucide-react": "^0.462.0",
        "marked": "^17.0.5",
        "openai": "^6.21.0",
        "prism-react-renderer": "^2.4.1",
        "prism-themes": "^1.9.0",
        "react-markdown": "^10.1.0",
        "rehype-prism-plus": "^2.0.1",
        "remark-gfm": "^4.0.1",
        "showdown": "^2.1.0",
        "tailwind-merge": "^2.5.5"
    },
    "devDependencies": {
        "@tailwindcss/postcss": "^4.1.11",
        "@types/lodash": "^4.17.13",
        "@types/marked": "^6.0.0",
        "@types/node": "^20",
        "@types/react": "^18",
        "@types/react-dom": "^18",
        "@types/showdown": "^2.0.6",
        "postcss": "^8",
        "tailwindcss": "^4.1.11",
        "typescript": "^5"
    }
}
